[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages that need to be rebuilt agaisnt libssl0.9.8

On Thu, Oct 06, 2005 at 08:33:19AM +0200, Aurelien Jarno wrote:
> Christoph Martin a écrit :
> >Changes: 
> > openssl (0.9.8-1) unstable; urgency=low
> > .
> >   * New upstream release (closes: #311826)
> The following list of packages needs to be rebuild, otherwise some of 
> the binary packages they built will be uninstallable after today mirror 
> push. Maybe bug reports has to be filled?

this seems to me like something that would qualify as a "significant
transition", and i'm wondering why this was not announced ahead of time?
i don't think it's good practice to upload anything that breaks over
300 packages in debian without at least some preliminary

and furthermore, there are some of us who have been quietly waiting for
things to settle down from the previous major transitions before doing
our own, at the request of the release team.


ps - i'd also like to second the request for symbol versioning.


Attachment: signature.asc
Description: Digital signature

Reply to: